Bug 1652732 - Virt-who reported host on Satellite WEB-UI , under Hosts---> Content Hosts shows "Type" as blank
Summary: Virt-who reported host on Satellite WEB-UI , under Hosts---> Content Hosts s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hosts - Content
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: John Mitsch
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-22 17:56 UTC by Satyajit Das
Modified: 2019-10-07 17:19 UTC (History)
1 user (show)

Fixed In Version: tfm-rubygem-katello-3.10.0.12-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:05 UTC


Attachments (Terms of Use)
Screenshot for reference (121.23 KB, image/png)
2018-11-22 17:56 UTC, Satyajit Das
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:15 UTC
Foreman Issue Tracker 25415 None None None 2019-01-09 20:09:26 UTC
Foreman Issue Tracker 25818 None None None 2019-01-09 19:51:39 UTC
Foreman Issue Tracker 25819 None None None 2019-01-09 20:08:56 UTC

Description Satyajit Das 2018-11-22 17:56:09 UTC
Created attachment 1508062 [details]
Screenshot for reference

Description of problem:

Virt-who reported  host on Satellite WEB-UI , under Hosts---> Content Hosts shows "Type" as blank

Version-Release number of selected component (if applicable):

satellite-6.4.0-15.el7sat.noarch

virt-who-0.22.5-1.el7.noarch

How reproducible:

100%

Steps to Reproduce:
1.Configure/Deploy the virt-who using the (UI -> Infrastructure -> Virt-who configurations). The configuration deployed successfully.
2. Check the status (UI -> Hosts -> Content Hosts ->virt-who-<FQDN>)

Actual results:

Type is not getting populated, as it is showing as blank.


Expected results:

Type should be specified to identify the hypervisor type.


Additional info:

Comment 4 John Mitsch 2019-01-09 19:51:36 UTC
Created redmine issue https://projects.theforeman.org/issues/25818 from this bug

Comment 5 John Mitsch 2019-01-09 20:08:55 UTC
Connecting redmine issue https://projects.theforeman.org/issues/25819 from this bug

Comment 6 John Mitsch 2019-01-09 20:09:25 UTC
Connecting redmine issue https://projects.theforeman.org/issues/25415 from this bug

Comment 7 Bryan Kearney 2019-01-10 13:12:48 UTC
Upstream bug assigned to jomitsch@redhat.com

Comment 8 Bryan Kearney 2019-01-10 13:12:50 UTC
Upstream bug assigned to jomitsch@redhat.com

Comment 9 Bryan Kearney 2019-01-17 15:07:27 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25819 has been resolved.

Comment 13 errata-xmlrpc 2019-05-14 12:39:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.